"Property/width" = "Breite";
"Property/height" = "Höhe";
"Property/pencilSize" = "Größe des Werkzeugs";
"Property/color" = "Farbe";
"Property/visible" = "Sichtbarkeit";
"Property/rotationAngle" = "Drehung";
"Property/zoom" = "Zoom";
"Property/xOrigin" = "Position x-Achse";
"Property/yOrigin" = "Position y-Achse";
"Property/attributeString" = "Attribut";
"Property/alpha" = "Alpha";
"Property/name" = "Name";
"Property/image" = "Bild";